section:nth-child(odd) {
    background-color: #EEEEEE;
}

.wrapper {
    min-height: 100vh;
}

.filter-black:after {
    background-color: transparent;
}

.fill-background:after {
    background-color: rgba(255, 255, 255, 0.66);
}

.navbar>.container .logo, .navbar>.container-fluid .logo {
    padding: 10px 0;
    margin-left: 15px;
}

.navbar.navbar-transparent .navbar-toggle .icon-bar {
    background: black !important;
}

.navbar .logo img {
    height: 46px;
    transition: all 0.3s ease-out;
}

.navbar-transparent .navbar-nav > li > a:not(.btn), .navbar-transparent .navbar-nav > li > a.btn-default, [class*="navbar-ct"] .navbar-nav > li > a:not(.btn), [class*="navbar-ct"] .navbar-nav > li > a.btn-default {
    color: black;
}

.navbar-transparent .navbar-nav > .active > a:not(.btn), .navbar-transparent .navbar-nav > .active > a:hover:not(.btn), .navbar-transparent .navbar-nav > .active > a:focus:not(.btn), .navbar-transparent .navbar-nav > li > a:hover:not(.btn), .navbar-transparent .navbar-nav > li > a:focus:not(.btn), [class*="navbar-ct"] .navbar-nav > .active > a:not(.btn), [class*="navbar-ct"] .navbar-nav > .active > a:hover:not(.btn), [class*="navbar-ct"] .navbar-nav > .active > a:focus:not(.btn), [class*="navbar-ct"] .navbar-nav > li > a:hover:not(.btn), [class*="navbar-ct"] .navbar-nav > li > a:focus:not(.btn) {
    color: black;
}

.parallax {
    height: 100%;
    min-height: 100px;
    max-height: 475px;
}

.parallax .small-info {
    color: black;
    display: none;
}

.parallax .parallax-image {
    height: inherit;
}

.parallax .parallax-image img {
    width: 100%;
}

.section {
    padding: 60px 0;
}

.section h2 {
    margin-top: 0;
}

.btn-social .fa, .btn-social .fab, .btn-social .fad, .btn-social .fal, .btn-social .far, .btn-social .fas {
    font-size: 18px;
    width: 18px;
    vertical-align: middle;
    display: inline-block;
}

.card .author i {
    font-size: inherit;
}

.card-background {
    text-shadow: none;
}

.card-background .image {
    height: 300px;
}

.card-user .image-plain {
    margin-top: 110px;
}

.card-user .content {
    min-height: 0;
}

.card-user .author {
    margin-top: -130px;
}

.card-user .author img {
    max-height: 250px;
    margin-bottom: 10px;
    border: 5px solid #FFFFFF;
}

.card-user .author .placeholder {
    width: 200px;
    height: 250px;
    margin: auto auto 10px auto;
    background: #DDDDDD;
    border: 5px solid #FFFFFF;
}

.card-user .avatar {
    margin-left: auto;
    margin-right: auto;
    background: #626262;
}

.app_image {
    border-radius: 4px;
    max-width: 100%;
}

.card-background .app_card-overlay {
    background: rgba(255, 255, 255, 0.8);
    margin: auto;
    padding: 20px;
    border-radius: 4px
}

.card-background .app_card-overlay h2 {
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 10px;
}

.card-background .content.app_content-center {
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media (min-width: 768px) {

    .navbar>.container .logo, .navbar>.container-fluid .logo {
        margin-left: 0;
    }

    .card-background .app_card-overlay {
        width: 80%;
    }

    .card-user .description {
        width: 80%;
        margin: auto;
    }

}

@media (min-width: 1200px) {

    .navbar.navbar-transparent .logo img {
        height: 100px;
    }

    .parallax {
        min-height: 300px;
    }

    .parallax .small-info {
        display: block;
    }

}

@media (max-width: 767px) {

    .navbar-transparent {
        background: none;
    }

}